<div class="tooltip item">
    {% set virtual = false %}
    {% if item|instance_of('App\\Entity\\ItemPrototype') %}
        {% set virtual = true %}
        {% set item = {
            prototype: item,
            essential: false,
            broken: false,
        } %}
    {% endif %}
    {% set item_name = item.prototype.label %}
    {% if item.prototype.name == 'soul_blue_#00' and not item.firstPick %}
        {% set item_name = 'Schwache Seele' %}
    {% endif %}
    <h1>{{ item_name|trans({},'items') }} {% if item.broken %}<span class="broken">({{ 'Kaputt'|trans({},'items') }})</span>{% endif %} <img src="{{ asset('build/images/item/item_' ~ item.prototype.icon ~ '.gif') }}" alt="{{ item_name|trans({},'items') }}"></h1>
    {{ item.prototype.description|trans({},'items') }}
    {% if item.prototype.hasProperty('is_water') and app.user.activeCitizen is not null and app.user.activeCitizen.hasStatus('hasdrunk') %}
        <div class="item-addendum">{{ 'Beachte: Du hast heute bereits getrunken und deine Aktionspunkte für diesen Tag bereits erhalten.'|trans({},'items') }}</div>
    {% endif %}
    {% if item.essential %}<div class="item-tag item-tag-essential">{{ 'Berufsgegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.hasProperty('single_use') %}<div class="item-tag item-tag-use-1">{{ 'Mal pro Tag verwendbar'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.heavy %}<div class="item-tag item-tag-heavy">{{ 'Schwerer Gegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.deco > 0 or item.prototype.hasProperty('deco') %}<div class="item-tag item-tag-deco">{{ 'Einrichtungsgegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.hasProperty('defence') %}<div class="item-tag item-tag-defense">{{ 'Verteidigungsgegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.hasProperty('weapon') %}<div class="item-tag item-tag-weapon">{{ 'Waffe'|trans({},'items') }}</div>{% endif %}
    {% if item.prototype.watchpoint != 0 %}<div class="item-tag item-tag-weapon">{{ 'Nachtwache-Waffen'|trans({},'items') }} <em>({{'{watchpoint} pkt attacke'|trans({'{watchpoint}': (virtual ? item.prototype : item)|watchpoint},'items')}})</em></div>{% endif %}

    {% if not virtual and ((debug is defined and debug) or (is_granted('ROLE_CROW') and app.environment == 'dev')) %}
        <br/>
        <div><b>{{ 'Instanzeigenschaften'|trans({},'admin') }}</b></div>
        <div class="item-tag item-tag-item-id">{{ item.id }}</div>
        {% if item.poison.value == 1 %}<div class="item-tag item-tag-poison-deadly">{{ 'Vergiftet'|trans({},'admin') }}</div>{% endif %}
        {% if item.poison.value == 2 %}<div class="item-tag item-tag-poison-infect">{{ 'Infiziert'|trans({},'admin') }}</div>{% endif %}
        {% if item.firstPick %}<div class="item-tag item-tag-first-pick">{{ 'Noch nicht aufgehoben'|trans({},'admin') }}</div>{% endif %}
    {% endif %}
</div>